clear
	/*Predicting exam grades */

set more off
eststo clear
eststo: reg exam1 semester quizexam1 gender standing, robust
eststo: reg exam2 semester quizexam1 quizexam2 gender standing, robust
eststo: reg exam2 semester quizexam1 quizexam2 gender standing exam1, robust
eststo: reg exam3 semester quizexam1 quizexam2 quizexam3  exam1 exam2 gender standing, robust
eststo: reg exam3 semester quizexam1 quizexam2 quizexam3  exam1 exam2 hyppaper gender standing, robust

esttab _all using MPSA2014_models.tex, replace title(Student Performance on Introduction to IR Exams) ///
	mtitles("Exam 1" "Exam 2" "Exam 2" "Exam 3" "Exam 3" "Exam 3") ///
	r2 obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) ///
	order(semester gender standing quizexam1 quizexam2 quizexam3 exam1 exam2)



/* Questions for Exam 1 */
logit t1q1 semester quizexam1 gender, robust
logit t1q2 semester quizexam1 gender, robust /* here */
logit t1q3 semester quizexam1 gender, robust
logit t1q4 semester quizexam1 gender, robust
logit t1q5 semester quizexam1 gender, robust /* here negative */
logit t1q6 semester quizexam1 gender, robust
logit t1q7 semester quizexam1 gender, robust
logit t1q8 semester quizexam1 gender, robust
logit t1q9 semester quizexam1 gender, robust
logit t1q10 semester quizexam1 gender, robust
logit t1q11 semester quizexam1 gender, robust /* here negative */
logit t1q12 semester quizexam1 gender, robust
logit t1q13 semester quizexam1 gender, robust
logit t1q14 semester quizexam1 gender, robust
logit t1q15 semester quizexam1 gender, robust
logit t1q16 semester quizexam1 gender, robust
logit t1q17 semester quizexam1 gender, robust
logit t1q18 semester quizexam1 gender, robust
logit t1q19 semester quizexam1 gender, robust /* here */
logit t1q20 semester quizexam1 gender, robust
logit t1q21 semester quizexam1 gender, robust
logit t1q22 semester quizexam1 gender, robust/* here negative */
logit t1q23 semester quizexam1 gender, robust
logit t1q24 semester quizexam1 gender, robust
logit t1q25 semester quizexam1 gender, robust /* here negative */
logit t1q26 semester quizexam1 gender, robust
logit t1q27 semester quizexam1 gender, robust
logit t1q28 semester quizexam1 gender, robust
logit t1q29 semester quizexam1 gender, robust /* here */
logit t1q30 semester quizexam1 gender, robust
logit t1q31 semester quizexam1 gender, robust
logit t1q32 semester quizexam1 gender, robust /* here negative */
logit t1q33 semester quizexam1 gender, robust
logit t1q34 semester quizexam1 gender, robust
logit t1q35 semester quizexam1 gender, robust
logit t1q36 semester quizexam1 gender, robust
logit t1q37 semester quizexam1 gender, robust
logit t1q38 semester quizexam1 gender, robust /* here */
logit t1q39 semester quizexam1 gender, robust
logit t1q40 semester quizexam1 gender, robust
logit t1q41 semester quizexam1 gender, robust 
logit t1q42 semester quizexam1 gender, robust
logit t1q43 semester quizexam1 gender, robust
logit t1q44 semester quizexam1 gender, robust
logit t1q45 semester quizexam1 gender, robust
logit t1q46 semester quizexam1 gender, robust
logit t1q47 semester quizexam1 gender, robust /* here */
logit t1q48 semester quizexam1 gender, robust
logit t1q49 semester quizexam1 gender, robust
logit t1q50 semester quizexam1 gender, robust /* here negative */
logit t1q51 semester quizexam1 gender, robust


/* Questions for Exam 2 */
logit t2q1 semester exam1 gender, robust
logit t2q2 semester exam1 gender, robust
logit t2q3 semester exam1 gender, robust
logit t2q4 semester exam1 gender, robust
logit t2q5 semester exam1 gender, robust
logit t2q6 semester exam1 gender, robust
logit t2q7 semester exam1 gender, robust
logit t2q8 semester exam1 gender, robust 
logit t2q9 semester exam1 gender, robust
logit t2q10 semester exam1 gender, robust
logit t2q11 semester exam1 gender, robust
logit t2q12 semester exam1 gender, robust
logit t2q13 semester exam1 gender, robust
logit t2q14 semester exam1 gender, robust
logit t2q15 semester exam1 gender, robust
logit t2q16 semester exam1 gender, robust
logit t2q18 semester exam1 gender, robust
logit t2q19 semester exam1 gender, robust
logit t2q20 semester exam1 gender, robust
logit t2q21 semester exam1 gender, robust
logit t2q22 semester exam1 gender, robust /* here */
logit t2q23 semester exam1 gender, robust
logit t2q24 semester exam1 gender, robust /* here */
logit t2q25 semester exam1 gender, robust
logit t2q26 semester exam1 gender, robust
logit t2q27 semester exam1 gender, robust /* here */
logit t2q28 semester exam1 gender, robust
logit t2q29 semester exam1 gender, robust /* here */
logit t2q30 semester exam1 gender, robust /* here */
logit t2q32 semester exam1 gender, robust /* here */
logit t2q33 semester exam1 gender, robust /* here */
logit t2q34 semester exam1 gender, robust
logit t2q35 semester exam1 gender, robust
logit t2q36 semester exam1 gender, robust
logit t2q37 semester exam1 gender, robust /* here */
logit t2q38 semester exam1 gender, robust
logit t2q39 semester exam1 gender, robust
logit t2q40 semester exam1 gender, robust
logit t2q41 semester exam1 gender, robust /* here */
logit t2q42 semester exam1 gender, robust
logit t2q44 semester exam1 gender, robust
logit t2q45 semester exam1 gender, robust
logit t2q46 semester exam1 gender, robust
logit t2q47 semester exam1 gender, robust/* here negative*/
logit t2q48 semester exam1 gender, robust /* here negative*/
logit t2q49 semester exam1 gender, robust
logit t2q50 semester exam1 gender, robust
logit t2q51 semester exam1 gender, robust


/* Questions for Exam 3 */
logit t3q1 semester exam2 gender, robust /* here */
logit t3q2 semester exam2 gender, robust
logit t3q3 semester exam2 gender, robust
logit t3q4 semester exam2 gender, robust
logit t3q5 semester exam2 gender, robust
logit t3q6 semester exam2 gender, robust
logit t3q8 semester exam2 gender, robust 
logit t3q9 semester exam2 gender, robust
logit t3q10 semester exam2 gender, robust
logit t3q11 semester exam2 gender, robust
logit t3q12 semester exam2 gender, robust
logit t3q13 semester exam2 gender, robust
logit t3q14 semester exam2 gender, robust /* here*/
logit t3q15 semester exam2 gender, robust
logit t3q16 semester exam2 gender, robust
logit t3q18 semester exam2 gender, robust
logit t3q19 semester exam2 gender, robust
logit t3q20 semester exam2 gender, robust
logit t3q21 semester exam2 gender, robust
logit t3q22 semester exam2 gender, robust
logit t3q23 semester exam2 gender, robust
logit t3q26 semester exam2 gender, robust
logit t3q27 semester exam2 gender, robust 
logit t3q28 semester exam2 gender, robust
logit t3q30 semester exam2 gender, robust
logit t3q31 semester exam2 gender, robust 
logit t3q33 semester exam2 gender, robust /* here*/
logit t3q34 semester exam2 gender, robust /* here*/
logit t3q35 semester exam2 gender, robust
logit t3q36 semester exam2 gender, robust
logit t3q37 semester exam2 gender, robust
logit t3q38 semester exam2 gender, robust
logit t3q39 semester exam2 gender, robust
logit t3q40 semester exam2 gender, robust
logit t3q41 semester exam2 gender, robust 
logit t3q42 semester exam2 gender, robust
logit t3q43 semester exam2 gender, robust
logit t3q44 semester exam2 gender, robust
logit t3q45 semester exam2 gender, robust
logit t3q46 semester exam2 gender, robust
logit t3q47 semester exam2 gender, robust
logit t3q48 semester exam2 gender, robust 
logit t3q49 semester exam2 gender, robust /* here negative*/
logit t3q50 semester exam2 gender, robust

